fann_set_cascade_output_stagnation_epochs
fann_set_error_log
Fann Functions
PHP Manual

# fann_set_cascade_weight_multiplier

Sets the weight multiplier

### Description

bool fann_set_cascade_weight_multiplier ( resource `$ann` , float `$cascade_weight_multiplier` )

Sets the weight multiplier.

### Parameters

`ann`

  Neural network resource.

`cascade_weight_multiplier`

  The weight multiplier.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_weight_multiplier